Hitachi Vantara Pentaho Community Forums
Results 1 to 4 of 4

Thread: Necesito vuestra opinión!!!

  1. #1
    Join Date
    Feb 2010
    Posts
    9

    Smile Necesito vuestra opinión!!!

    Hola a todos!!!

    Tengo una curiosidad muy grande y me gustaría que alguno de vosostros me echase una mano con su experiencia si es posible.
    El caso es que estoy haciendo una implementación entre dos sistemas y me he bajado la versión de kettle de Pentaho la 4.0. Llevo trabajando con ella unos días y francamente me va bastante mal. Lo que quiero decir con esto es que se me cuelga continuamente y me saca constantes mensajes de error...¿¿¿¿ES NORMAL??? Me gustaría que alguien me saque de esta curiosidad y saber si le pasa a alguien más.

    Anteriormente había trabajado con la versión 3.2 (0 eso creo) y no me había dado ningún problema!!!

    Alguna versión que vosotros sepáis y que sea más estable? Me gustaría conocer vuestra recomendación!!!

    Un saludo y muchas gracias a todos por adelantado!!

  2. #2
    Join Date
    Jul 2007
    Posts
    1,013

    Default

    La versión 4.0 tiene algunas cosas que falta pulir. Te recomendaría por ahora seguir con la 3.2 e ir probando la 4.0 en paralelo a medida que salgan nuevas versiones para ver cuándo se estabiliza para tu entorno de desarrollo.

    ¡Saludos!
    (en) Path to Pentaho knowledge: (1:Search the Wiki > 2:Search the Forums > 3:Ask) or (1:Get a Subscription)
    (es) El camino al conocimiento en Pentaho: (1:Buscar en la Wiki > 2:Buscar en los Foros > 3:Preguntar) o (1:Comprar una Subscripción)

  3. #3
    Join Date
    Sep 2007
    Posts
    834

    Default

    Estoy de acuerdo con Tomas. Por lo poco que vi, la 4.0 tiene bastantes inconvenientes.
    Yo estoy probando de a poco la 4.1 (version en desarrollo) y por ahora la veo bastante bien, y se ve que se han arreglado bastantes problemas. Pero salvo que requieras alguna funcionalidad nueva, seria totalmente recomendable seguir con la 3.2

  4. #4
    Join Date
    Feb 2009
    Posts
    321

    Default

    En mi opinion habria que esperar hasta el release de la version 4.1, se estan corrigiendo algunas cosas basicas que dejaron de funcionar, algunas estan arregladas en la 4.0.1 pero estoy de acuerdo con carina y tomas tiene cosas que faltan pulir. Encuentres lo que encuentres en la version 4.0 fijate si no esta publicado ya el error ... si no es asi seria bueno que crees un jira reportandolo asi lo arreglan...
    Saludos
    Hernan

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
Privacy Policy | Legal Notices | Safe Harbor Privacy Policy

Copyright © 2005 - 2019 Hitachi Vantara Corporation. All Rights Reserved.